/*<agl.folder "COMMON ELEMENT">*/
/*html {height: 100%;}*/
body   { color: #333; font-size: 80%; font-family: "ms pgothic", osaka, arial; line-height: 155%; background-color: #edebed; text-align: center; height: 100% }
* { margin: 0; }
/**{zoom:1;}*/
* { min-height:0; }
a  { color: #268a33 }
a:hover  { color: #268a33; text-decoration: underline }
a:visited  { color: #1d7900 }
img { border: 0 }
h1, h2, h3, h4, h5, h6 , .heading-title { font-size: 100%; font-family: Meiryo, Osaka; font-weight: bold }
table { border-collapse: collapse; border-spacing: 0 ;font-size:100%   }
caption, th { text-align: left }
address { font-style: normal; font-weight: normal; display: inline }
blockquote, ol, ul { margin-left: 1em }
/*</agl.folder>*/

/*<agl.folder "COMMON STYLE">*/
.dot { height: 1px; clear: both; border-style: dotted none none; border-width: 1px medium medium; border-color: #999 }
.topicpath  { background-image: url(../images/parts/bg_topicpath.gif); background-repeat: no-repeat; background-position: center top; text-align: right; padding-top: 15px; padding-right: 40px; height: 16px }
.topicpath .dir { font-size: 10px }
.topicpath .current { }
.pagetop  { text-align: right; margin-top: 30px; padding-top: 5px; padding-bottom: 30px; border-top: 1px solid #ccc }
	#information .pagetop { margin-top: 0; border-top: none }
	.pagetop span { display: none }
/*DISPLAY*/
.break  { display: block; clear: both }
*:first-child+html .break{ height: 0 }
.clear { overflow: hidden; }
.clear { /zoom: 1; }/*for IE6,7*/

.clear:after {
content: " ";display: block;visibility: hidden;clear: both;height: 0.1px;font-size: 0.1em;line-height: 0;}
.clear { display: block; }
/* no ie mac \*/
* html .clear { height: 1%; }
.clear { display: block; }
/* */

hr.both  { margin: 0; padding: 0; height: 0; clear: both; border-style: none }
.hidden { display: none;}
/*FONT*/
.large { font-size: 120% }
.small { font-size: 80%; }
.lh_100 { line-height: 100%; }
.lh_120 { line-height: 120%; }
.lh_150 { line-height: 150%; }
.warn { color: #f00 }
.mess { color: #359a00 }
/*ALIGN*/
.ta_center { text-align: center }
.ta_right { text-align: right }
.ta_left { text-align: left }
	.f_left { float: left }
	.f_right { float: right }
	.va-top { vertical-align: top }
.va-center { vertical-align: middle }
.va-bottom { vertical-align: bottom }
/*MARGIN*/
.m_5 { margin: 5px; }
.m_10 { margin: 10px; }
.m_15 { margin: 15px; }
.m_20 { margin: 20px; }
.m_25 { margin: 25px; }
.m_30 { margin: 30px; }
.m_35 { margin: 35px }
.m_40 { margin: 40px }
.m_b5 { margin-bottom: 5px; }
.m_b10 { margin-bottom: 10px; }
.m_b15 { margin-bottom: 15px; }
.m_b20 { margin-bottom: 20px; }
.m_b25 { margin-bottom: 25px; }
.m_b30 { margin-bottom: 30px; }
.m_b35 { margin-bottom: 35px; }
.m_b40 { margin-bottom: 40px; }
.m_b45 { margin-bottom: 45px; }
.m_b50 { margin-bottom: 50px; }

.m_t5 { margin-top: 5px; }
.m_t10 { margin-top: 10px; }
.m_t15 { margin-top: 15px; }
.m_t20 { margin-top: 20px; }
.m_t25 { margin-top: 25px; }
.m_t30 { margin-top: 30px; }
.m_t35 { margin-top: 35px; }
.m_t40 { margin-top: 40px; }
.m_t45 { margin-top: 45px; }
.m_t50 { margin-top: 50px; }

.m_l5 { margin-left: 5px; }
.m_l10 { margin-left: 10px; }
.m_l15 { margin-left: 15px; }
.m_l20 { margin-left: 20px; }
.m_l25 { margin-left: 25px; }
.m_l30 { margin-left: 30px; }
.m_l35 { margin-left: 35px; }
.m_l40 { margin-left: 40px; }
.m_l45 { margin-left: 45px; }
.m_l50 { margin-left: 50px; }

.m_r5 { margin-right: 5px; }
.m_r10 { margin-right: 10px; }
.m_r15 { margin-right: 15px; }
.m_r20 { margin-right: 20px; }
.m_r25 { margin-right: 25px; }
.m_r30 { margin-right: 30px; }
.m_r35 { margin-right: 35px; }
.m_r40 { margin-right: 40px; }
.m_r45 { margin-right: 45px; }
.m_r50 { margin-right: 50px; }

/*PADDING*/
.p_1 { padding: 1px; }
.p_2 { padding: 2px; }
.p_3 { padding: 3px; }
.p_4 { padding: 4px; }
.p_5 { padding: 5px; }
.p_10 { padding: 10px; }
.p_15 { padding: 15px; }
.p_20 { padding: 20px; }
.p_25 { padding: 25px; }
.p_30 { padding: 30px; }
.p_35 { padding: 35px; }
.p_40 { padding: 40px; }
.p_45 { padding: 45px; }
.p_50 { padding: 50px; }

.p_b5 { padding-bottom: 5px; }
.p_b10 { padding-bottom: 10px; }
.p_b15 { padding-bottom: 15px; }
.p_b20 { padding-bottom: 20px; }
.p_b25 { padding-bottom: 25px; }
.p_b30 { padding-bottom: 30px; }
.p_b35 { padding-bottom: 35px; }
.p_b40 { padding-bottom: 40px }
.p_b45 { padding-bottom: 45px }
.p_b50 { padding-bottom: 50px }

.p_t5 { padding-top: 5px; }
.p_t10 { padding-top: 10px; }
.p_t15 { padding-top: 15px; }
.p_t20 { padding-top: 20px; }
.p_t25 { padding-top: 25px; }
.p_t30 { padding-top: 30px; }
.p_t35 { padding-top: 35px; }
.p_t40 { padding-top: 40px; }
.p_t45 { padding-top: 45px; }
.p_t50 { padding-top: 50px; }

.p_l5 { padding-left: 5px; }
.p_l10 { padding-left: 10px; }
.p_l15 { padding-left: 15px; }
.p_l20 { padding-left: 20px; }
.p_l25 { padding-left: 25px; }
.p_l30 { padding-left: 30px; }
.p_l35 { padding-left: 35px; }
.p_l40 { padding-left: 40px; }
.p_l45 { padding-left: 45px; }
.p_l50 { padding-left: 50px; }

.p_r5 { padding-right: 5px; }
.p_r10 { padding-right: 10px; }
.p_r15 { padding-right: 15px; }
.p_r20 { padding-right: 20px; }
.p_r25 { padding-right: 25px; }
.p_r30 { padding-right: 30px; }
.p_r35 { padding-right: 35px; }
.p_r40 { padding-right: 40px; }
.p_r45 { padding-right: 45px; }
.p_r50 { padding-right: 50px; }
/*</agl.folder>*/
/*<agl.folder "CUSTOM STYLE">*/
	#bmenu  { margin-bottom: 35px }
	#bmenu ul  { background-color: #e6e6e6; text-align: center; list-style-type: none; margin: 0; padding: 5px 0 5px 0; height: 100% }
	#bmenu ul li  { display: inline; margin: 0 0; padding: 0 10px }
	#bmenu ul li a  { color: #333; text-decoration: none; padding: 1px 5px }
#charter #bmenu a.charter,
#attention #bmenu a.charter,
#local #bmenu a.local,
#highway #bmenu a.highway
 { color: #fff; background-color: #ff7900; background-position: 0 -88px }
.ttl_orange { color: #f06100; font-size: 15px; font-weight: bold }
.ttl_green { color: #268a33; font-size: 15px; font-weight: bold }
.ttl_red { color: #c00; font-size: 15px; font-weight: bold }
.ttl_blue { color: #09c; font-size: 15px; font-weight: bold }
.color_lgreen { color: #71c425 }
.box_blue { background-color: #f0f7fd; padding-right: 20px; padding-left: 20px; border: solid 1px #b3d8f5 }
.box_gray { background-color: #ebebeb; padding: 20px; border: solid 1px #ccc }
.bg_vaige { background-color: #f6f2c5; padding: 10px }
.border-2doted { height: 2px; overflow: hidden; border-top: 2px dotted #ccc }

.tbl_green  { width: 590px; border-top: 1px solid #ccc; border-right: 1px solid #ccc }
.tbl_green th, .tbl_green td   { line-height: 140%; padding: 6px 10px; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc }
.tbl_green th    { color: #fff; font-weight: normal; background-color: #1f660d; text-align: center; white-space: nowrap; vertical-align: top }
.tbl_green td  { }

#member .tbl_green tr > *:nth-child(1) {
	width: 30%;
}
#member .tbl_green tr > *:nth-child(2) {
	width: 30%;
}
#member .tbl_green tr > *:nth-child(3) {
	width: 16%;
}
#member .tbl_green tr > *:nth-child(4) {
	width: 8%;
}
#member .tbl_green tr > *:nth-child(5) {
	width: 8%;
}
#member .tbl_green tr > *:nth-child(6) {
	width: 8%;
}

.tbl_blue  { width: 590px; border-top: 1px solid #ccc; border-right: 1px solid #ccc }
.tbl_blue th, .tbl_blue td   { line-height: 140%; padding: 6px 10px; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc }
.tbl_blue th   { color: #fff; font-weight: normal; background-color: #218fff; text-align: center; vertical-align: top }
.tbl_blue td  { }
.tbl_cyan   { width: 548px; border-top: 1px solid #ccc; border-right: 1px solid #ccc }
.tbl_cyan th, .tbl_cyan td   { line-height: 140%; padding: 6px 10px; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc }
.tbl_cyan th    { color: #09c; font-weight: normal; background-color: #d9e3f8; text-align: center; vertical-align: top }
.tbl_cyan td   { background-color: #fff }
	.tbl_gray { background-color: #e6e6e6; text-align: center }
	.true,  .false  { font-size: 24px; font-family: Meiryo, Osaka; font-weight: bold; text-align: center }
	.true { color: #ff7900 }
	.false { color: #ccc }
/*</agl.folder>*/
/*<agl.folder "LAYOUT">*/
#container   { background-image: url(../images/parts/bg_body.gif); background-repeat: repeat-y; background-position: center top; text-align: center; margin-right: auto; margin-left: auto; padding-right: 1px; padding-left: 1px; width: 902px }
#container-inner    { text-align: center; margin-right: auto; margin-left: auto; bottom: 0; width: 900px; overflow: hidden }
#alpha, #beta, #gamma { position: relative; height: 100%; float: left }
#content   { text-align: left; clear: both }
#content-inner       { }
#content-inner:after {
content: " ";display: block;visibility: hidden;clear: both;height: 0.1px;font-size: 0.1em;line-height: 0;}
#content-inner { display: block; }
/* no ie mac \*/
* html #content-inner { height: 1%; }
#content-inner { display: block; }
#header-inner, #content-inner, #footer-inner, .asset-body { height: 1% }
#header-inner, #footer-inner, #alpha-inner, #beta-inner, #gamma-inner { overflow: hidden }
#alpha-inner, #beta-inner, #gamma-inner  { overflow: hidden }
	#alpha-inner { padding-right: 30px; padding-left: 40px }
	#beta-inner { margin-top: 54px }
	#home #beta-inner { margin-top: 0 }
	/* alfa-beta */
.alfa-beta #alpha  { width: 660px }
.alfa-beta #beta  { width: 240px }
.alfa-beta #gamma { display: none }
/* alfa */
.alfa #alpha  { width: 100% }
.alfa #beta { display: none  }
.alfa #gamma { display: none }
/*</agl.folder>*/
/*<agl.folder "HEADER">*/
#header  { text-align: left }
#header-inner { background-image: url(../images/parts/header_bg.gif); background-repeat: repeat-x; margin: 0 auto; padding: 7px 20px 0 0 }
#header-content { width: 355px; float: left }
#header-name { }
#header-name a { background-image: url(../images/parts/header_logo.gif); background-repeat: no-repeat; display: block; position: relative; height: 71px }
#header-name span { display: block; position: absolute; top: -1000px }
#header-description { position: relative }
#header-description span { position: absolute; top: -1000px }
#header_right { padding-top: 25px; width: 125px; float: right }
#hhmenu { overflow: hidden }
#hhmenu ul { list-style-type: none; margin: 0; padding: 0; height: 26px }
#hhmenu li { display: block; margin: 0; height: 26px; float: left }
#hhmenu a { display: block; height: 26px; float: left }
#hhmenu a:hover { background-position: 0 -26px }
#hhmenu span { display: none }
#hhmenu a.policy { background-image: url(../images/parts/hhmenu_policy.gif); width: 125px }
#policy #hhmenu a.policy  { background-position: 0 -26px }

#hmenu   { background-image: url(../images/parts/hmenu_bg.gif); background-repeat: repeat-x; width: 100%; height: 54px }
#hmenu ul   { list-style-type: none; margin: 0 0 0 13px; padding: 10px 0 0 }
#hmenu li  { display: block; margin: 0 8px 0 0; position: relative; float: left }
#hmenu a  { display: block; width: 118px; height: 44px; float: left }
#hmenu a:hover { background-position: 0 -44px }
#hmenu span { display: none }
#hmenu a.home { background-image: url(../images/parts/hmenu_home.gif) }
#hmenu a.about { background-image: url(../images/parts/hmenu_about.gif) }
#hmenu a.charter { background-image: url(../images/parts/hmenu_charter.gif) }
#hmenu a.local { background-image: url(../images/parts/hmenu_local.gif) }
#hmenu a.highway { background-image: url(../images/parts/hmenu_highway.gif) }
#hmenu a.member { background-image: url(../images/parts/hmenu_member.gif) }
#hmenu a.information { background-image: url(../images/parts/hmenu_information.gif) }
#home #hmenu a.home,
#about #hmenu a.about,
#charter #hmenu a.charter,
#attention #hmenu a.charter,
#local #hmenu a.local,
#highway #hmenu a.highway,
#member #hmenu a.member,
#information #hmenu a.information
{ background-position: 0 -88px }
/*</agl.folder>*/
/*<agl.folder "SIDEBAR">*/
.widget   { margin-bottom: 20px; position: relative; width: 200px; overflow: hidden }
.widget-header     { color: #fff; font-weight: bold; line-height: 26px; background-image: url(../images/parts/side_bg_header.gif); background-repeat: no-repeat; background-position: 0 0; padding-right: 10px; padding-left: 10px }
.widget-header span   { }
.widget-header, .widget-header a  { color: #fff; font-weight: bold; text-decoration: none }
.widget-header, .widget-content  { }
.widget-header a:hover { }
.widget-content    { font-size: 12px; position: relative }
.widget-content a  { color: #333 }
.archive-content ul, .widget-content ul { list-style: none; margin: 0; padding: 0 }
.widget-content li    { background-image: url(../images/parts/icon_arw_s.gif); background-repeat: no-repeat; background-position: 5px 10px; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; border-bottom: 1px solid #ccc }
	.widget-sticker { font-size: 12px; line-height: 150%; background-image: url(../images/parts/side_bg-body.gif); background-repeat: repeat-y; background-position: center top }
	.widget-sticker .widget-header { background-image: url(../images/parts/side_bg-top.gif); background-repeat: no-repeat; background-position: center top; height: 20px }
	.widget-sticker .widget-footer { background-image: url(../images/parts/side_bg-bottom.gif); background-repeat: no-repeat; background-position: center bottom; height: 20px }
	.widget-sticker p { padding-right: 20px; padding-left: 20px }
/*</agl.folder>*/
/*<agl.folder "TITLE">*/
#hid-txt  { background-repeat: no-repeat; background-position: 0 0; position: relative; width: 630px; height: 69px }
#hid-txt span { position: absolute; top: -1000px }
#about #hid-txt { background-image: url(../images/title/ttl_about.gif) }
#charter #hid-txt { background-image: url(../images/title/ttl_charter.gif) }
#attention #hid-txt { background-image: url(../images/title/ttl_attention.gif) }
#local #hid-txt { background-image: url(../images/title/ttl_local.gif) }
#highway #hid-txt { background-image: url(../images/title/ttl_highway.gif) }
#member #hid-txt { background-image: url(../images/title/ttl_member.gif) }
#information #hid-txt  { background-image: url(../images/title/ttl_information.gif); margin-bottom: 30px }
#policy #hid-txt { background-image: url(../images/title/ttl_policy.gif) }
	#page-title { }
	.page-title { color: #fff; font-size: 14px; font-weight: bold; background-color: #1f660d; text-align: center; margin-bottom: 25px; padding: 5px; height: 100% }
	/*entry*/
.asset-header     { font-size: 16px; font-weight: bold; line-height: 120%; background-image: url(../images/parts/bg_grd.gif); background-repeat: repeat-x; background-position: left bottom; margin-bottom: 20px; padding-top: 10px; padding-bottom: 10px; border-top: 2px solid #268c33 }
.asset-name    { color: #333; background-image: url(../images/parts/icon_arw_l.gif); background-repeat: no-repeat; background-position: 10px center; padding-left: 25px; width: 460px; float: left }
.asset-name span   { }
.asset-name a  { color: #333; text-decoration: none }
.asset-name a:hover { text-decoration: underline }
.trackbacks-header,  .comments-header,  .comments-open-header,  .archive-header,  .search-form-header,  .search-results-header   { }
.search-results-header  { }
/*archive_index*/
.archive-header { }
/*</agl.folder>*/
/*<agl.folder "ENTRY META FOOTER">*/
.asset-footer, .asset-meta { font-size: 11px }
.asset-meta   { font-weight: normal; width: 75px; float: right }
	.meta-date  { color: #fff; font-size: 10px; line-height: 16px; background-image: url(../images/parts/bg_date.gif); background-repeat: no-repeat; background-position: 0 0; text-align: center; width: 64px }
	.asset-footer    { clear: both }
	.content-nav   { background-color: #e6e6e6; text-align: center; padding: 5px }
/*</agl.folder>*/
/*<agl.folder "ENTRY CONTENTS">*/
.asset , .search-results-container { position: static; clear: both }
.asset-content , .archive-content   { padding-right: 10px; padding-bottom: 30px; padding-left: 10px; position: static; clear: both }
.asset-body { }
.asset-more { }
.asset-more-link  { margin-top: 20px }
.archive-list-item { margin-bottom: 5px }
.mt-image-left { margin: 0 20px 20px 0; float: left }
.mt-image-center { text-align: center; display: block; margin: 0 auto 20px }
.mt-image-right { margin: 0 0 20px 20px; float: right }
.asset-body, .asset-more, .asset-more-link, .asset-excerpt, .comment-content, .comment-footer, .comments-open-content, .comments-open-footer, .comments-closed, .trackbacks-info, .trackback-content, .trackback-footer, .archive-content { clear: both }
.asset-body, .asset-more { width: 100%; overflow: hidden }
.asset, .comments, .comments-content, .trackbacks, .archive, .search-form  { }
.asset-header, .asset-content, .asset-body, .comments-header, .comment-content, .comment-footer, .comments-open-header, .comments-open-content, #comments-open-footer, .comments-closed, #comment-form-external-auth, #comment-greeting, .comments-open-moderated, #comment-form-name, #comment-form-email, #comment-form-url, #comment-form-remember-me, #comment-form-reply, #comments-open-text, .trackbacks-header, .trackbacks-info, .trackback-content, .trackback-footer, .archive-content, .search-form-header, .search-results-header  { }
/*archive_index
*/
.archive { }
.archive-content ul   { list-style-type: none; margin: 0; padding: 0 0 0 0 }
.archive-content li   { background-image: url(../images/parts/icon_arw_s.gif); background-repeat: no-repeat; background-position: 0 5px; padding-left: 12px }
.archive-content-date { font-size: smaller }
.archive-content-digest { font-size: 10px }
.archive-entries .archive-content li { margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px solid #ccc }
/*</agl.folder>*/
/*<agl.folder "FOOTER">*/
#footer     { text-align: left }
#footer-inner      { margin: 0 auto }
#footer-content    { text-align: center }
#footer-content, #footer-content a  { }
#fmenu  { color: #8ab082; font-size: 12px; background-color: #1f660d; text-align: center; margin-bottom: 13px; padding-top: 5px; padding-bottom: 5px; border-top: 4px solid #c9dfc2 }
#fmenu a { color: #fff; text-decoration: none }
#fmenu a:hover { color: #fff; text-decoration: underline }
#fmenu ul { font-size: 12px; margin: 0; padding: 0 }
#fmenu li { display: inline }
#home #fmenu a.home,
#about #fmenu a.about,
#charter #fmenu a.charter,
#attention #fmenu a.charter,
#local #fmenu a.local,
#highway #fmenu a.highway,
#member #fmenu a.member,
#information #fmenu a.information,
#policy #fmenu a.policy
{ color: #ff0; font-weight: bold }
#footer-companyname  { font-family: Meiryo, Osaka; font-weight: bold; margin-bottom: 1em }
#footer-companyname img { width: 60px; height: auto }
#footer-companyaddress { }
#footer-companycontact { }
#copy  { color: #999; font-size: 10px; font-family: Arial; padding-top: 5px; padding-bottom: 10px }
#copy a  { color: #999; text-decoration: none }
/*</agl.folder>*/
/*<agl.folder "TOP">*/
.top_intro  { font-size: 12px; font-family: Meiryo, Osaka; background-image: url(../images/top/bg_intro.jpg); background-repeat: no-repeat; background-position: 0 0; position: relative; width: 590px; height: 235px }
.top_intro_inner { position: relative; top: 103px; left: 265px; width: 300px }
	/*slide*/
.slider  { margin: 10px auto 25px; position: relative; width: 900px; height: 255px }
.sliderContent {float:left;width:900px;height:255px;clear:both;position:relative;overflow:hidden;}
.sliderContent .item {position:absolute;width:900px;height:255px;background:#fff;}
	/*include*/
	.include-header  { color: #333; font-size: 16px; font-weight: bold; line-height: 25px; margin-top: 20px; margin-bottom: 10px; padding-left: 9px; height: 100%; border-left: 6px solid #1d7900 }
	.include-header a, .include-header a:visited { color: #333; text-decoration: none }
	.include-entry-asset { padding: 10px; height: 100%; border-top: 1px dotted #999 }
	.include-asset-header { }
	.include-asset-meta { width: 64px; float: left }
	.include-asset-name { line-height: 120%; width: 495px; float: right }
	.include-asset-name span { background-image: url(../images/parts/icon_arw_s.gif); background-repeat: no-repeat; background-position: 0 center; padding-left: 15px }
	.include-asset-content { margin-top: 5px; margin-left: 90px }
	.include-footer { text-align: right; padding-top: 10px; height: 100%; border-top: 1px dotted #999 }
	.include-footer a { background-image: url(../images/parts/icon_arrow_sq.gif); background-repeat: no-repeat; background-position: left center; padding-left: 15px; height: 100% }
/*</agl.folder>*/
/*<agl.folder "ABOUT">*/
.ttl_about { padding-bottom: 7px; height: 100%; border-bottom: 2px solid #71c425 }
.ttl_about span { font-size: 18px; font-weight: bold; line-height: 25px; padding-left: 14px; border-left: 6px solid #1d7900 }
	.tbl_about { width: 590px }
	.tbl_about th, .tbl_about td { font-weight: normal; line-height: 150%; padding-top: 5px; padding-bottom: 5px; border-bottom: 1px dotted #b2b2b2 }
	.tbl_about th { background-image: url(../images/parts/icon_arw_s.gif); background-repeat: no-repeat; background-position: 10px center; padding-right: 20px; padding-left: 20px }
	.tbl_about td { padding-right: 15px }
	.lst_about { list-style-type: none; margin: 0; padding: 0 }
	.lst_about li { background-repeat: no-repeat; background-position: 10px 7px; margin: 0; padding: 5px 0 5px 35px; height: 100%; border-bottom: 1px dotted #b2b2b2 }
	.lst_about li.lst_about1 { background-image: url(../images/about/icon_num01.gif) }
	.lst_about li.lst_about2 { background-image: url(../images/about/icon_num02.gif) }
	.lst_about li.lst_about3 { background-image: url(../images/about/icon_num03.gif) }
	.lst_about li.lst_about4 { background-image: url(../images/about/icon_num04.gif) }
	.lst_about li.lst_about5 { background-image: url(../images/about/icon_num05.gif) }
	.lst_about li.lst_about6 { background-image: url(../images/about/icon_num06.gif) }
	.lst_about li.lst_about7 { background-image: url(../images/about/icon_num07.gif) }
	.lst_about li.lst_about8 { background-image: url(../images/about/icon_num08.gif) }
	.lst_pdf { list-style-type: none; margin: 20px 0 0; padding: 0 }
	.lst_pdf li { background-image: url(../images/parts/icon_pdf.gif); background-repeat: no-repeat; background-position: 5px center; margin: 0 0 7px; padding: 0 0 0 30px }
	#map_area { margin-top: 20px }
#map { width: 308px; height: 248px; border: solid 1px #999 }
.dl_about { }
.dl_about dt { font-weight: bold; background-image: url(../images/parts/icon_arrow_sq.gif); background-repeat: no-repeat; background-position: left center; padding-left: 15px }
.dl_about dd { margin-bottom: 0.5em; padding-left: 1em }
/*</agl.folder>*/
/*<agl.folder "CHARTER">*/
.ttl_charter  { font-size: 16px; font-weight: bold; line-height: 100%; background-color: #d9e3f8; padding: 8px 10px; height: 100% }
.ttl_charter span { color: #c00 }
.tbl_charter { width: 590px }
.tbl_charter th, .tbl_charter td { padding: 15px 10px; border-bottom: 1px solid #ccc }
.tbl_charter th { font-weight: normal; line-height: 100%; vertical-align: top }
.tbl_charter td { line-height: 140% }
.tbl_charter h3 { color: #268a33; margin-bottom: 5px }
.tbl_charter a { text-decoration: none }
.link_charter { color: #fff; font-size: 10px; text-decoration: none; margin-right: 5px; padding-right: 8px; padding-left: 8px }
.link_charter:visited { color: #fff }
.link_charter_hp { background-color: #ff7900; padding-right: 13px; padding-left: 13px }
.link_charter_mail { background-color: #0ba4c0 }
/*</agl.folder>*/
/*<agl.folder "ATTENTION">*/
	.attention_num { color: #218fff; font-size: 12px }
	.attention_num img { margin-right: 8px; vertical-align: middle }
	.attention_txt  { padding-bottom: 5px; padding-left: 40px }
/*</agl.folder>*/
/*<agl.folder "POLICY">*/
.policy-doc   { padding-right: 10px }
.policy-doc dt   { color: #268a33; font-size: 16px; font-family: Meiryo, Osaka; font-weight: bold; line-height: 23px; margin-top: 25px; padding-left: 14px; height: 100%; border-left: 6px solid #1d7900 }
.policy-doc dd   { margin-top: 5px; padding-left: 20px }
/*</agl.folder>*/
/*<agl.folder "BLOG_INFO">*/
.inc-body { padding-right: 20px; padding-left: 20px }
.inc-content { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #ccc }
.inc-txt { }
.inc-txt h3 { background-image: url(../images/parts/icon_li_cir_m_orange.gif); background-repeat: no-repeat; background-position: left center; padding-left: 15px }
.inc-txt h3 a { color: #359a00; font-weight: bold; text-decoration: none }
.inc-date { font-size: 11px; text-align: right }
.inc-picon { width: 520px; float: right }
.inc-pic { width: 100px; float: left }
.inc-footer { }
.inc-date { }
.inc-con { }
.inc_more { font-size: 11px; background-color: #eaeeea; text-align: right; margin-bottom: 20px; padding: 3px 10px }
.inc_more a { background-image: url(../images/parts/icon_li_del_m_orange.gif); background-repeat: no-repeat; background-position: right center; padding-right: 10px }
/*</agl.folder>*/
/*CUSTOM STYLE START*/
.btn-continue:link,.btn-continue:active,.btn-continue:visited {
	background-color: #ff7900;
	color: #fff;
	padding: 0.5rem 3rem;
	border-radius: 5px;
	text-decoration: none;
	}
.btn-continue > * {
	}


.w-100p { width: 100%; }


